

@media (max-width: 1400px) and (min-width: 992px) {
    #myVideo{width: 100%;height: 100%;}

    .navbar-toggler{
        display: block !important;
        position:absolute;
        right:0;
    }
    .navbar-toggler {display: block !important;position: absolute;right: 16px;}
    .navbar-toggler > li {display: block;width: 100%;text-align: right;}
    .body-ar .navbar-toggler > li {text-align: left;}
    .navbar-collapse {
        position: relative;
        top: 40px;
        margin-bottom: 40px !important;
        flex-direction: column;
    }
    .navbar>.container-fluid {align-items: baseline;}
    .body-ar .navbar>.container-fluid { align-items: flex-start;}
    .navbar-collapse{flex-grow: 0;}
    .collapse.navbar-collapse {display: none !important;}
    .navbar-collapse.show {
        display: flex !important;
        text-align-last: left;
        width: 100%;
        align-items: baseline;
    }
    .body-ar .navbar-expand-lg .navbar-collapse{text-align: right;}
    .body-ar .navbar-collapse.show {text-align-last: right;}
    .navbar-nav {flex-direction: column !important;width: 100%;font-size: 20px;}
    .nav-item { width: 100%;}
    .nav-link { text-align: right; }
    .navbar .navbar-sec{height: 100%;}
    .navbar-sec .request-service{margin-right:3rem;margin-bottom: 1rem; width: 100%;}
    .body-ar .navbar-sec .request-service {justify-content: end;}

    /* .body-ar .navbar-toggler {left: 16px;right: auto;} */
    /* .body-ar .nav-link { text-align: left; } */
    /* .navbar-sec{flex-direction: column ;} */
    /* .navbar{height: 100%;} */
    /* .navbar .navbar-collapse{position: absolute;top: 100px;}  */
}

@media (max-width: 1400px)
{
    .questions_nav li{margin-bottom: 15px;}
    .business_type_page{margin-top: 100px !important;}
    .business_type_page .parent { grid-template-columns: repeat(2, 1fr);}

    .complete_result{margin-top: 70px !important;}
    .questions_page{margin-top: 100px !important;}

    .book_now_page .available_date{padding-left: 15px !important; padding-right: 15px !important;}
    .book_now_page .location{padding: 0 ;}
}

@media (max-width: 992px) {
    /* .hero-sec h1 {bottom: -125px;font-size: 60px;letter-spacing: -2px;} */
    .navbar-sec{padding: 10px 0;}
    .body-ar .navbar-sec .request-service{margin-right:3rem;justify-content: end ;}
    .navbar-expand-lg .navbar-nav .nav-link:not(.lang) {
        padding-right: 0 !important;
        padding-left: 0 !important;
        font-size: 20px;
    }
    .request-service a{margin-bottom: 10px;}

    /* .get_in_touch_section{justify-content: start !important;} */
    .get_in_touch_section a{padding: 0;margin: 0;}
    .get_in_touch_section a span{padding: 0 !important;font-size: 20px;}
    /* .get_in_touch_section a i{padding: 0 !important; top: -4px !important; right: -27px !important;} */

    .hero-sec h1 {
        bottom: -124px;
        font-size: 60px;
        letter-spacing: 0px;
        line-height: 1.5;
    }

    .other-page .hero-sec h1 {bottom: 15px !important;}

    #myVideo{width: 100%;height: 100%;}
    .services-sec{margin-top: 150px;}
    .video-sec-position{order: 1;}
    .rate-sec-position{order: 0;margin-bottom: 70px;}
    .rate-sec h2{margin-top: -29px;}
    /* .services-sec .service-title{margin-top: 40px;} */
    /* .services-sec .service-title{font-size: 25px;} */
    .service-details-page .hero-sec h1, .empower-sec h2{font-size: 50px;}
    .services-sec .box:hover{background-position: 0 16px;}
    .body-ar .hero-sec h1{bottom: -38px;}
    :is(.services-page, .contact-page, .about-page, .case-studies-page, .caseStudy-details-page, .common-questions-page, .news-page, .other_pages) .hero-sec h1{bottom: -35px;}
    .about-page .hero-sec h1{bottom: -33px;}
    .body-ar :is(.services-page, .contact-page, .about-page, .case-studies-page, .caseStudy-details-page, .common-questions-page, .news-page, .other_pages) .hero-sec h1{bottom: -38px;}
    .privacy-page .hero-sec h1 {bottom: -38px;font-size: 50px;}

    /* .about-page .hero-sec{padding: 120px 0 120px;} */
    .about-page .about-content .para1{font-size: 20px;line-height: 28px;}
    .about-page .about-content .para2{font-size: 16px;line-height: 20px;}

    .news-page .intro h2 { font-size: 80px;}

    /* font-size */
    .services-sec h2.main-title, .caseStudy-sec h2.main-title,.rate-sec h2,.clients-sec h2, .enjoy h2,
    .articles-sec h2, .getway h3, .subscribe-sec h2, .other_pages .hero-sec h1,
    .services-page .service h2,
    .caseStudy-details-page h2.related-case-studies, .organized_steps h2, .investment h2, .news-page .other-news h2, .news-sec h2{font-size: 35px;}
    .contact-page .intro-sec {margin-top: 100px !important;}
    .service-details-page .investment .content{padding: 20px 0;}
    /* .footer-section .page-links{flex-direction: column;} */
    .contact-page .contact-form{margin-top: 40px;}

    /* .navbar{height: 100%;}
    .navbar .navbar-sec{height: 100%;}
    .navbar .navbar-collapse.show{position: absolute;top: 100px;} */
    .questions_page .categories .step-vertical-content{width: 50px;}
    .questions_page .step-vertical.active p{font-size: 20px;}

    .result_page{margin-top: 50px !important;}
    .result_page .summery{border: 0;}
    .result_page .graph{padding: 40px;}

    .payment_page .intro-sec{margin-top: 50px;}
    .invoice_page .intro-sec{margin-top: 50px;margin-bottom: 0;}
    :is(.payment_page, .invoice_page, .book_now_page) .spacing{padding: 0 50px !important;}

    .book_now_page .intro-sec{margin-top: 50px;}
    .book_now_page .intro-sec h1{font-size: 40px;}

    footer .footer-social{justify-content: start !important;}
    footer .footer-social p{font-size: 16px !important;}
}

@media (max-width: 768px)
{
    .hero-sec{margin-bottom: 100px !important;}
    .hero-sec h1 {
        bottom: -68px;
        font-size: 40px;
        letter-spacing: 0px;
        line-height: 1.2;
    }
    .other-page .hero-sec{margin-bottom: 0 !important;}
    .other-page .hero-sec h1 {bottom: 38px !important;}

    .get_in_touch_section a i{top: 11px;right: -80px;}
    .services-sec .box:hover{background-position: 0 25px;}

    .about-sec{margin-bottom: 80px;}

    .body-ar .hero-sec h1{bottom: -21px;}
    .about-page .hero-sec h1{bottom: -20px;}
    .about-page .code h2{font-size: 40px;}
    .about-page .careers h2{font-size: 40px;}
    .about-page .careers p{font-size: 20px;}
    .about-page .opened-job .title{font-size: 24px;}

    .contact-page h1 {font-size: 40px;margin-bottom: 20px !important;}
    .contact-page .info{font-size: 16px;}
    .news-page .intro h2{font-size: 40px}

    .partners-sec h2{font-size: 32px;}

    .service-details-page .hero-sec h1, .empower-sec h2,.service-details-page .investment h2,.service-details-page .work_with h2,
    .service-details-page .partners h2{font-size: 50px !important;}
    .privacy-page .social{margin-top: 150px;}
    .news-page .news .content{font-size: 16px;}
    .clients-sec .review{font-size: 32px;}
    /* .services-sec .service-title{font-size: 28px;} */
    .service-details-page .work_with h2{margin-bottom: 50px !important;}
    .contact-sec .box{flex-direction: column;}
    .about-page .code .title{margin-bottom: 10px !important;}

    .contact-page :is(.media_email, .career_email){font-size: 18px;}

    .business_type_page{padding-left: 15px;padding-right: 15px;margin-top: 50px !important;}
    .business_type_page h1 {font-size: 35px}
    .business_type_page .type { height: 165px;}

    .questions_page .num_questions{
        transform: rotate(90deg);
        position: absolute;
        top: -130px;
        left: 110px;
    }
    .questions_page .num_questions p{transform: rotate(-90deg);}
    .questions_page .faq_section{margin-top: 60px;}
    .questions_page .que_head{flex-wrap: wrap;font-size: 14px;}
    .questions_page .a_num{padding: 4px 8px !important;font-size: 12px;border:0;}
    .questions_page .a_text{padding: 4px !important;font-size: 12px;}
    .questions_page .que_answer label{border: 0;}
    .questions_page .que_answer label .icon,
    .questions_page .que_answer label:hover .icon{display: none;}
    .questions_page .continue_btn{padding: 7px 20px !important;}
    .questions_page #finalContinueButton{padding: 12px 20px !important;}

    .book_now_page .submit_btn{width: 300px !important; margin: 10px 0 0;}

    .contact-section .box{flex-direction: column;align-items: start !important;padding: 40px 0 10px !important;}
    .contact-section .contact-title{font-size: 18px;margin: 0 0 10px !important;}
    .contact-section .main-title{font-size: 26px !important;}
    .contact-section .get_in_touch_sec{text-align: end !important;width: 100%;}
    .contact-section .get_in_touch_sec a{justify-content: end;}
    .contact-section .get_in_touch_sec a span{font-size: 16px !important;}

    .reviews-sec{width: 100% !important;}
}

@media (max-width: 568px) {
    .mt-100 {margin-top: 50px;}

    .navbar-brand img{width: 80px !important;}
    .navbar-sec{padding: 10px 16px 0!important;}
    .hero-sec h1 {
        bottom: -60px;
        line-height: 1.2;
        font-size: 35px;
        letter-spacing: -1px;
    }
    .other-page .hero-sec h1 { bottom: 67px !important}

    .get_in_touch_section{justify-content: start !important;}

    .body-ar .hero-sec h1 {bottom: -20px;}
    .services-sec h2.main-title::after, .caseStudy-sec h2.main-title::after {width: 130px;}
    .services-sec .main-title, .clients-sec .main-title, footer .links,
    .services-page .stepper-wrapper {margin-bottom: 60px !important;}
    .services-sec .main-title{margin: 0 0 0px 0px !important;}
    .services-sec .sub-title{font-size: 20px;}
    /* .services-sec .spacing{padding: 20px !important;} */
    .rate-sec p {
        font-size: 14px;
        line-height: 1.5;
        width: 50% !important;
    }
    .rate-sec a{
        width: 200px;
        text-align: start !important;
    }
    .rate-sec a i{
        position: relative !important;
        top: -14px !important;
        right: -18px !important;
    }
    .rate-sec .content{align-items: center;}

    .clients-sec .client-img img{width: 60px;height: 60px;margin: 15px;}
    .clients-sec .client-info{justify-content: start !important;}
    .clients-sec .client-desc h4{font-size: 14px;}
    .clients-sec .learn_more_btn h4{font-size: 14px;}

    .news-sec{margin-top: 100px;}
    .service-details-page .sub-p{font-size: 18px;}
    .service-details-page .investment .content {padding: 0;}
    .service-details-page .investment .content h3{font-size: 16px;line-height: 20px;}
    .service-details-page .investment .content p{font-size: 14px;line-height: 20px;}
    .service-details-page .institutions{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 75%;
    }
    .service-details-page .institutions hr{width: 100%;}
    .service-details-page .institutions p{width: 65%;}

    .work_with .spacing{width: 100% !important;}
    .work_with img{width: 32px !important;}

    .contact-sec .contact{height: auto;}
    .contact-sec .contact .get_in_touch{margin-top: 50px;}
    .news-page .intro h2{font-size: 35px}

    .enjoy {margin-top: 150px !important;}
    .contact-sec, .getway, footer ,
    .article-page .contact-sec{margin-top: 100px !important;}
    .articles-sec{margin-top: 40px !important;}

    :is(body, .body-ar) :is(.services-page, .contact-page, .about-page, .privacy-page, .case-studies-page,
    .caseStudy-details-page, .common-questions-page, .news-page, .other_pages,.common-questions-page) .hero-sec{margin-bottom: 40px !important;}

    :is(body, .body-ar) :is(.services-page, .contact-page, .about-page, .privacy-page, .case-studies-page, .caseStudy-details-page, .common-questions-page, .news-page, .other_pages) .hero-sec h1{bottom: -29px;}

    .about-page .hero-sec h1{bottom: -20px !important;}
    .about-page .contact-sec .services-sec{order: 1;margin-top: 50px;}
    .about-page .contact-sec .services-sec hr{margin: 15px 0 35px !important;width: 100% !important;}
    .about-page .contact-sec .rate-sec-position{order: 0;margin: 0;}
    .about-page .contact-sec .rate-sec-position h2{font-size: 32px;}
    .about-page .contact-sec .rate-sec-position .about-btn{width: 100%;}

    .contact-page .map iframe{height: 250px;}
    .contact-page .verification{display: flex;justify-content: center;}

    .privacy-page .social{margin-top: -40px;}
    .privacy-page .hero-sec h1 {bottom: -23px;}

    .insights-page h1{font-size: 55px;text-align: start !important;}
    .insights-page .hero-sec{margin: 100px 0 50px!important;}

    .about-page .mission{padding: 0 20px !important;}
    .common-questions-page .accordion-header { padding: 30px 20px;}
    .privacy-page .accordion-header{padding: 30px 20px;}
    .services-page .stepper-item {font-size: 10px;}
    .about-sec .get_in_touch{margin-top: 40px;}
    /* font-size */
    .services-sec h2.main-title, .caseStudy-sec h2.main-title,.rate-sec h2,.clients-sec h2, .enjoy h2,
    .articles-sec h2, .getway h3, .subscribe-sec h2, .privacy-page .hero-sec h1, .other_pages .hero-sec h1,
    .services-page .service h2,
    .caseStudy-details-page h2.related-case-studies, .organized_steps h2, .investment h2, .news-page .other-news h2{font-size: 32px;}
    .services-sec h2.sub-title, .caseStudy-sec h2.sub-title {font-size: 25px;}
    .clients-sec .review{font-size: 20px;}
    .contact-sec h3{font-size: 20px;}
    .contact-sec h2{font-size: 30px;}

    .service-details-page .hero-sec h1, .empower-sec h2,.service-details-page .investment h2,.service-details-page .work_with h2,
    .service-details-page .partners h2{font-size: 30px !important;}
    .about-page .contact-sec{margin-top: 60px !important}

    .contact-sec .box{align-items: start !important;}
    .get_in_touch_sec, .get_in_touch_sec .get_in_touch{width: 100%;}

    .questions_nav{padding: 0 !important;}

    .complete_result h2{text-align: start !important;}
    .complete_result .start_now{width: 100%;}

    .questions_page .categories .step-vertical-content{width: 40px;}
    .questions_page .step-vertical p{font-size: 14px;}
    .questions_page .step-vertical.active p{font-size: 18px;}

    .result_page .summery{padding-left: 20px !important;}
    .result_page .summery h3{font-size: 30px;}
    .result_page .summery_buttons{padding: 0 20px !important; margin-top: 20px;}
    .result_page .graph{padding: 20px 10px}

    .invoice_page .info{font-size: 16px;}
    :is(.payment_page, .invoice_page, .book_now_page) .spacing{padding: 0 20px !important;}
    :is(.payment_page, .invoice_page, .book_now_page) h1{font-size: 40px;}
    :is(.payment_page, .invoice_page, .book_now_page) .price{padding: 30px;font-size: 14px;}
    /* .book_now_page .submit_buttons{text-align: -webkit-center;} */

    footer .copyright-section div{text-align: start !important;order: 1;}
    footer .copyright-section .footer_logo{order: 0;}
}

@media (max-width: 548px) {
    .mb-100 {margin-bottom: 50px;}
    .privacy-page .hero-sec h1 {bottom: -82px;}
    .privacy-page .social{margin-top: 0;}
    .subscribe-btn{width: 100% !important;}
    .services-sec .box:hover{background-position: 0 16px;}

    .questions_page .num_questions {
        transform: rotate(90deg);
        position: absolute;
        top: -75px;
        left: 60px;
    }
    .questions_page .num_questions .step-vertical{height: 40px;}
    .questions_page .faq_section{margin-top: 60px;}

    .result_page .summery_buttons a{text-align: left !important;font-weight: bold;padding: 12px 24px;}
    /* .questions_page .num_questions{ right: -150px;} */
    /* .book_now_page .available_date .whiteTr th{width: auto;} */
    .book_now_page .available_date .whiteTr th{margin: 0 4px 0;}
}

@media (max-width: 450px) {
    .result_page .summery_buttons {flex-wrap: wrap;}
    .result_page .summery_buttons a{margin-bottom: 10px;}
}

@media (max-width: 400px) {
    .navbar-brand img{width: 140px;}
    .hero-sec h1 {
        bottom: -60px;
        line-height: 40px;
        font-size: 30px;
        letter-spacing: -1px;
    }
    .other-page .hero-sec h1 {
        bottom: 61px !important;
    }
    .about-page .hero-sec h1, .about-page .about-content .title{font-size: 40px;}
    .about-page .code .title{font-size: 30px;}

    .get_in_touch{width: 100%;}
    :is(body, .body-ar) :is(.services-page, .insights-page, .contact-page, .about-page, .privacy-page,.case-studies-page, .caseStudy-details-page, .common-questions-page, .news-page, .other_pages) .hero-sec h1{bottom: -24px;}
    .about-page .hero-sec h1{bottom: -20px !important;}
    .insights-page .hero-sec h1{bottom: -20px;font-size: 30px;}
    .privacy-page .hero-sec h1{bottom: -67px;}

    .insights-page .articles-sec .blog, .news-page .articles-sec .blog{height: auto;}

    .business_type_page .parent{grid-template-columns: repeat(1, 1fr);}

    footer .footer-social{flex-direction: column;}
}
